import javax.swing.*;

class hoteltest1
{
   public static void main(String args[])
   {
   hotel h1=new hotel("long view",5);
   h1.room_registration(0,3);
   h1.room_registration(1,2);
   double a[]={1,3,4,5,1,2,3,6};
   hotel h2=new hotel("nice beach",a);
   hotel h3=new hotel("blue point",10);
   double b[]={2,1,2,3,1,2,3};
   h3.room_registration(b);
   h3.room_registration(8,3);
   String s=h1.toString()+"\n "+
            h2.toString()+"\n "+
            h3.toString()+"\n ";
   JOptionPane.showMessageDialog(null,s,
     "Hotel registry list",JOptionPane.PLAIN_MESSAGE);
     System.exit(0);}
}
